Ran into a bit of an issue today when I upgraded the jQuery on a website I was working on to the new 1.3.2 version. I got the following error:

Object doesn’t support this property or method.

There is a fix for this. You will need to update your jQuery extension code to the following:

$.extend($.expr[":"], {
    "containsNC": function(elem, i, match, array) {
        return (elem.textContent || elem.innerText || "").toLowerCase
().indexOf((match[3] || "").toLowerCase()) >= 0;

Now all is peachy clean (although this new script seems to perform slower than the old one. I will see if I can optimize it)